body{
font-family: verdana;	
}
header{
	background-color:#127DD7;
     width:100%;
     padding: 0px!important;
     margin: 0px;
     height: 100px;
     align-content:center;
    
     /*position:fixed;*/
     z-index: 200;
     background: url(../img/people.jpg);
     background-size: cover;
    color: #fff;
    background-position: center;
    background-attachment: fixed;
}

.overlay{
	background: linear-gradient(90deg,rgba(8,101,179,0.9) 10%,rgba(27,155,239,0.8) 100%);
	height: 100%;
	 padding:25px;
	 margin: 0px;
}
.retourheader{
	color: white!important;
	text-decoration: none;
	position: relative;
  	display: flex;
}

.menu.active{
	
    color: #888;
}
.menu{
	/*text-decoration: underline;*/
	text-decoration: none;
    color: #127DD7;
    display: inline-block;
    padding: 5px;
}